System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 All the dynamic members are not designed to be thread safe. System.SystemException Represents a dynamic XSL transformation error. An instance of this class will be created to be thrown on an XSLT dynamic (that is, evaluation, transformation) error.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  A instance to deserialize.
  A instance to deserialize.
  The constructor for runtime serialization.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  A message string.
  An optional inner .
  The public constructor.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` A instance to serialize. A instance to serialize. Gets runtime serialization information of this instance into the parameter streaming context. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 Represents the line number of the error source (usually the related XPathNavigator's node location). An int number that represents the line number, or 0 if such information not available. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Int32 Represents the column number of the error source (usually the related XPathNavigator's node location). An int number that represents the column number, or 0 if such information not available. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String Represents the error message. An error message string. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String Represents the URI of the error source (usually the base URI of the stylesheet document). It returns an empty string if such information is not available. A string that represents the source URI. To be added. 1.0.5000.0 2.0.0.0